div.clear {
clear: both;
width: 100%;
} 

body {
	color: #666;
}

a:link {
	color:#666;
	text-decoration:none;
}
	
a:visited {
	color:#666;
}

a:hover {
	color:#333;
	text-decoration:none;
	cursor:pointer;
}

a:active {
	color:#333;
}

div#header hr {
	background: #fff;
	color: #fff;
	margin: 0;
}

h1, h2, h3, h4, h5, h6 {
	color: #000;
	font-family: 'DKCrayonCrumbleRegular', sans-serif;
}

body {
	background:#e1ded3;
	margin:0px;
	padding:0px;
}

#page_bg {
	background:url(/images/screen/paroo_bg.png);
	background-position:top center;
	background-repeat:no-repeat;
	margin: 0px;
	padding: 45px 0px 0px 0px;
	min-height:500px;
	height: auto;
}

#header_bg {
	background:url(/images/screen/header_bg.png);
	background-repeat:no-repeat;
	background-position:center;
	height: auto;
	padding-top: 40px;
	
}

div#header-left {
	height: 180px;
	margin-top:-30px;
	margin-left:25px;
	margin-right: 15px;
}

div#header-right {
	height:160px;
	padding: 30px 25px 0px 25px;
}

div#header {
	height: 190px;
	padding: 0px 35px 0px 35px;
}

div#menu_bg {
	background:url(/images/screen/menu_bg.png);
	background-repeat:no-repeat;
	background-position:center;
	height: 132px;
	width: 985px;
	text-align:center;
}

td.menu-item {
	color: #FFF;
	font-family:'DKCrayonCrumbleRegular', sans-serif;
	font-size:3em;
	text-align:center;
	padding-right:15px;
	padding-left: 15px;
}

td.menu-item-hover {
	color: #CCC;
	font-family:'DKCrayonCrumbleRegular', sans-serif;
	font-size:3em;
	text-align:center;
	padding-right:15px;
	padding-left: 15px;
	cursor:pointer;
}

td.menu-item-selected {
	color: #CCC;
	font-family:'DKCrayonCrumbleRegular', sans-serif;
	font-size:3em;
	text-align:center;
	padding-right:15px;
	padding-left: 15px;
}

div#menu {
	padding-top:23px;
	margin:auto;
}

div#menu div#cat_693052_divs {
	margin:0px 20px 0px 20px;
}	

div#slider_bg {
	background:url(/images/screen/slider_bg.png);
	background-repeat:no-repeat;
	background-position:center;
	width:848px;
	height: 281px;
	margin: 0 auto;
	padding:0px
}

div#slider {
	background:url(/images/screen/slider_img1.png);
	background-repeat: no-repeat;
	background-position:center;
	height: 281px;
	width:848px;
}

div#slider_shadow {
	background:url(/images/screen/slider_shadow.png);
	background-repeat:no-repeat;
	background-position:center;
	width: 848px;
	height:72px;
	margin: 0 auto;
}

#main_content {
	background:url(/images/screen/content_bg.png);
	background-position:center;
	background-repeat:repeat-y;
	height:auto;
	width: 985px;
  	margin: 0 auto;
  	padding: 0px 35px 0px 35px;
	overflow: hidden;
}

div#main {
	margin-left: 35px; 
}

div#main_content div.inner_welcome {
	padding: 10px 30px 0px 30px;
	height: auto;
}

div#main_content div.inner_welcome h1 {
	color: #8d1e6f;
}

div#main_content div.inner_events {
	padding: 10px 30px 0px 30px;
	height: auto;
}

div#main_content div.inner_events h1 {
	color: #397661;
}

div.more_button {
	background:url(/images/screen/more_button.png) no-repeat top;
	height: 90px;
	width: 240px;
	float:right;
}

div.more_button:hover {
	background:url(/images/screen/more_button.png) no-repeat bottom;
	height: 90px;
	width: 240px;
	float:right;
}

div.calendar_button {
	background:url(/images/screen/calendar_button.png) top;
	background-repeat:no-repeat;
	height: 90px;
	width: 240px;
	float:right;
}

div.calendar_button:hover {
	background:url(/images/screen/calendar_button.png) bottom;
	background-repeat:no-repeat;
	height: 90px;
	width: 240px;
	float:right
}

div.news_button {
	background:url(/images/screen/news_button.png) top;
	background-repeat:no-repeat;
	height: 90px;
	width: 240px;
	float:right;
}

div.news_button:hover {
	background:url(/images/screen/news_button.png) bottom;
	background-repeat:no-repeat;
	height: 90px;
	width: 240px;
	float:right
}

div#search_top {
	background:url(/images/screen/searchTop_bg.png);
	height: 20px;
	width: 340px;
}

div#search_expand {
	background:url(/images/screen/searchExpand_bg.png);
	background-repeat:repeat-y;
	width: 340px;
}

div#search_expand h2 {
	color:#FFF;
	padding-left: 25px;
	padding-right: 25px;
	margin: 0px;
}

div#search_expand p {
	color:#000;
	padding-right: 25px;
	margin: 0px;
}

div#search_expand .search-box {
	color:#FFF;
	padding-left: 25px;
	padding-right: 25px;
	margin: 0px;
}

.block_button {
	margin-top: -22px;
	margin-left: 242px;
	margin-bottom: -18px;
}

.block_button:hover {
	margin-top: -32px;
	margin-left: 242px;
	margin-bottom:-8px;
}

div#search_expand .search-form {
	color:#FFF;
	padding-left: 25px;
	padding-right: 25px;
	margin: 0px;
}

.search-form p { position: relative; margin: 10px 0px 10px 0px; padding-bottom:10px;}
.search-form p label { position: absolute; top: 0; left: 0;}

.search-form fieldset p label {
	width: 380px;
	display: block;
	margin: 10px 5px 5px 5px;
}

div#search_bottom {
	background:url(/images/screen/searchBottom_bg.png);
	height: 63px;
	width: 340px;
}

div#newsletter_top {
	background:url(/images/screen/newsletterTop_bg.png);
	height: 20px;
	width: 340px;
}

div#newsletter_expand {
	background:url(/images/screen/newsletterExpand_bg.png);
	background-repeat:repeat-y;
	width: 340px;
}

div#newsletter_expand h2 {
	color:#FFF;
	padding-left: 25px;
	padding-right: 25px;
	margin: 0px;
}

div#newsletter_expand p {
	color:#000;
	padding-right: 25px;
	margin: 0px;
}

div#newsletter_expand .subscribe-form {
	color:#FFF;
	padding-left: 25px;
	padding-right: 25px;
	margin: 0px;
}

.subscribe-form p { position: relative; margin: 10px 0px 10px 0px; padding-bottom:10px;}
.subscribe-form p label { position: absolute; top: 0; left: 0;}

.subscribe-form fieldset p label {
	width: 380px;
	display: block;
	margin: 10px 5px 5px 5px;
}

.subscribe_button {
	background:url(/images/screen/subscribe_button.png) top;
	background-repeat:no-repeat;
	height: 52px;
	width: 141px;
	float:right;
	border:none;
	margin: -10px -25px -10px 0px;
	text-align:left;
	font-family: 'DKCrayonCrumbleRegular', sans-serif;
	font-size:20px;
}

.subscribe_button:hover {
	background:url(/images/screen/subscribe_button.png) bottom;
	background-repeat:no-repeat;
	height: 52px;
	width: 141px;
	float:right;
	border:none;
	cursor:pointer;
}

div#newsletter_bottom {
	background:url(/images/screen/newsletterBottom_bg.png);
	height: 20px;
	width: 340px;
	margin-bottom: 5px;
}

div#feature_top {
	background:url(/images/screen/featureTop_bg.png);
	height: 20px;
	width: 340px;
}

div#feature_expand {
	background:url(/images/screen/featureExpand_bg.png);
	background-repeat:repeat-y;
	width: 340px;
	list-style:none;
	overflow:hidden;
}

div#feature_expand table {
	list-style:none;
}

.productfeaturelist {
	list-style: none;
	padding-left: 0px;
	margin-left: 0px;
}

div#feature_expand h2 {
	color:#FFF;
	padding-left: 25px;
	padding-right: 25px;
	margin: 0px;
}

div#feature_expand p {
	color:#FFF;
	padding-left: 25px;
	padding-right: 25px;
	margin: 0px;
}

div#feature_expand img {
	border:thick;
	border-color:#FFF;
	border-style:double;
}

div#feature_expand .view img {
	border:none;
	margin-left: 25px;
}

div#feature_expand {
	color:#FFF;
}

div#feature_expand h3 {
	padding-left: 25px;
	padding-top: 10px;
	color:#FFF;
}

div#feature_expand a {
	color:#FFF;
}

div#feature_expand table {
	margin:0px;
	padding:0px;
}

div#feature_bottom {
	background:url(/images/screen/featureBottom_bg.png);
	height: 20px;
	width: 340px;
	margin-bottom: 5px;
}

div#callout_top {
	background:url(/images/screen/calloutTop_bg.png);
	height: 20px;
	width: 340px;
}

div#callout_expand {
	background:url(/images/screen/calloutExpand_bg.png);
	background-repeat:repeat-y;
	width: 340px;
	color: #fff;
}

div#callout_expand p {
	color:#FFF;
	padding-left: 25px;
	padding-right: 25px;
	margin: 0px;
}

div#callout_expand h2 {
	color:#FFF;
	padding-left: 25px;
	padding-right: 25px;
	margin: 0px;
}

div#callout_expand h3 {
	color:#999;
	padding-left: 25px;
	padding-right: 25px;
	margin-bottom: 5px;
}

div#callout_expand h4 {
	color:#FFF;
	padding-left: 25px;
	padding-right: 25px;
	margin: 0px;
}

div#callout_expand ol {
	color:#FFF;
	padding-left: 50px;
	padding-right: 25px;
	margin: 0px;
}

div#callout_bottom {
	background:url(/images/screen/calloutBottom_bg.png);
	height: 63px;
	width: 340px;
}

#callout-wrapper {   float:right;  position: absolute;  margin-right: 35px;  width: 280px;}
#borrow-callout {  position: absolute;  top: 0;  /* just used to show how to include the margin in the effect */  }
#borrow-callout.fixed {  position: fixed;  top: 0;}

div#pre_footer {
	background:url(/images/screen/pre_footer.png);
	background-position:center;
	background-repeat:no-repeat;
	height: 225px;
	width: 1300px;
	margin:auto;
	vertical-align:baseline;
}

div#placeholder-hero {
	background: #C6DCF6;
}

div#placeholder-box1 {
	background: #B1CFF1;
	color: #222;
}

div#footer {
	background:url(/images/screen/footer_bg.png);
	background-repeat:repeat-x;
	color:#FFF;
	height: 132px;
	
}

/* @group Forms */

.announcement-list {
	padding: 18px 18px 3px;
}

.secure-login {
	background: #eee;
	border: none;
	margin-bottom: 18px;
	padding-bottom: 18px;
}

.secure-login h3 {
	background: transparent;
	border-bottom: none;
	font-size: 14px;
	margin: 0;
	padding: 18px 18px 0;
}

.secure-login {
	padding-left: 9px;
}

div.search-box {
	margin: 18px 0;
	padding: 18px;
}

#placeholder-nav table td {cursor: pointer;cursor: hand; }    /* @end */

/* @group Links */


#placeholder-nav table td {cursor: pointer;cursor: hand; }    /* @end */

/* @group Template Settings */

/* Don't touch these unless you know how CSS layouts work */

div#cap-top {
	background: url(/images/cssimg/bg-captop-9-8.png) no-repeat 0 0;
	height: 36px;
}

div#cap-bottom {
	background: url(/images/cssimg/bg-capbottom-9-8.png) no-repeat 0 0;
	height: 18px;
}

div#placeholder-nav {
	height: 62px;
}

div#placeholder-hero {
	height: 216px;
	margin: 0;
	width: 600px;
}

div#placeholder-rss {
	height: 16px;
	float: right;
}

div#placeholder-rss img {
	margin: 0 9px;
	vertical-align: middle;
}

div.whoslogged {
	font-size: 11px;
	height: 36px;
	line-height: 10px;
	padding-right: 30px;
	text-align: right;
}

div#footer_copyright {
	text-align:right;
	padding: 20px 0px 0px 0px
}

div#footer a:link {
	color:#FFF;
	text-decoration:none;
}
	
div#footer a:visited {
	color:#FFF;
}

div#footer a:hover {
	color:#CCC;
	text-decoration:none;
}

div#footer a:active {
	color:#CCC;
}
	
div#footer_menu {
	padding-left:50px;
	padding-top: 20px;
	}

div#placeholder-footer {
	padding: 9px 30px 36px;
}

#placeholder-nav table td {cursor: pointer;cursor: hand; }    /* @end */

#img_slider {    
position:relative;    
width:848px; /* Change this to your images width */    
height:281px; /* Change this to your images height */   
 background:url(images/loading.gif) no-repeat 50% 50%;}
 
#img_slider img {    
position:absolute;    
top:0px;    
left:0px;    
display:none;
}

#img_slider a {    
border:0;    
display:block;
}

#img_slider .nivo-controlNav {	
position:absolute;	
bottom:-70px; /* Put the nav below the slider */	
left: 0;	
margin: 0;	
width: 100%;
}

#img_slider .nivo-controlNav a {	
width: auto;	
height: auto;	
background: none;	
text-indent: 0;
}

#img_slider .nivo-controlNav img {	
position: relative;	
display:block; /* Unhide the thumbnails */	
margin-right:10px;
}

#img_slider {
	margin-bottom: 100px;
}

.toy_categories {
	padding:0px;
	margin:0px;
	border-collapse:collapse;
}

.toy_categories tr td {
	padding:0px;
}

.toysearch_button {
	background:url(/images/screen/toysearch_button.png) no-repeat top;
	height: 90px;
	width: 240px;
	border:none;
	color:transparent;
	margin-bottom:25px;
}

.toysearch_button:hover {
	background:url(/images/screen/toysearch_button.png) no-repeat bottom;
	height: 90px;
	width: 240px;
	
	border:none;
	cursor:pointer;
}

.submit_button {
	background:url(/images/screen/submit_button.png) no-repeat top;
	height: 90px;
	width: 240px;
	border:none;
	color:transparent;
	margin-bottom: 30px;
}

.submit_button:hover {
	background:url(/images/screen/submit_button.png) no-repeat bottom;
	height: 90px;
	width: 240px;
	border:none;
	cursor:pointer;
}

.thumb img {
	border:thick;
	border-color:#397661;
	border-style:double;
}

.photo img {
	border:thick;
	border-color:#397661;
	border-style:double;
}


.add_button:hover {
	cursor:pointer;
}

.form .item {
	margin-bottom: 10px;
}
